Changes between Version 9 and Version 10 of openssl_vulnerability_2008-05


Ignore:
Timestamp:
May 15, 2008, 7:36:32 PM (12 years ago)
Author:
Jamie McClelland
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • openssl_vulnerability_2008-05

    v9 v10  
    22
    33Date: 2008-05-14
    4 
    5 ''Header only for email section''
    6 
    7 Dear May First/People Link members,
    8 
    9 We are sending this message to all members due to an unusual security problem.
    10 
    11 ''End of Header for email section''
    124
    135This week, a security problem was discovered in the Debian operating system used by May First/People Link servers and announced within the Debian community (which is world-wide). This problem could potentially allow someone to read encrypted data sent between your computer and our servers.